css-select vulnerabilities

a CSS selector compiler/engine

Latest version

4.2.1

First published

7 years ago

Latest version published

22 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
css-select 4.2.1 Latest 26 Dec, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.2.0 14 Dec, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.1.3 06 Jun, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.1.2 16 Apr, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.1.1 16 Apr, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.1.0 16 Apr, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 4.0.0 03 Apr, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.1.2 10 Dec, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.1.1 08 Dec, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.1.0 02 Oct, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.0.4 01 Oct, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.0.3 28 Sep, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.0.2 27 Sep, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.0.1 23 Sep, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 3.0.0 23 Sep, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 2.1.0 09 Nov, 2019 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 2.0.2 21 Oct, 2018 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 2.0.0 09 Mar, 2018 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 1.3.0-rc0 Pre-release 19 Jan, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 1.2.0 24 Nov, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 1.1.0 06 Mar, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
css-select 1.0.0 03 Feb, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L